 @import url("custom.css");

body, html { font-family: Arial, sans-serif; }
p, li { color: #58595b; }
/* General */
a { text-decoration: none; }
a:hover { text-decoration: underline !important; }



#brighton_menu a:hover, #brighton_menu a.selectedtab { color: #5b5b5b !important; text-decoration: none !important; background: transparent url(/Portals/17119/images/bg/mainnav-hover-blue.png) no-repeat bottom center !important; }

#brighton_content { border-top: 1px solid #143a85; background: #fff url(/Portals/17119/images/bg/pageHeader-blue.png) no-repeat top center !important; }





/* Content */

#brighton_col2 { width: 670px !important; margin-left: 30px; }
#brighton_col2 h1 {
    color: #143A85 !important;
     font-family: Arial, Helvetica, sans-serif !important;
    font-size: 32px !important;
    font-weight: bold !important;
    margin: 0 !important;
}
#brighton_col2 #EditModuleWrapper_264250 h4 {display: none !important;}

h2#blogHead { font-size: 32px !important; color: #143a85 !important; font-weight: bold; margin: 0 !important; }
p.hk_menu { text-align: left; padding: 0 !important; margin: 0 0 23px !important; }
	p.hk_menu a { color: #143a85 !important; font-weight: bold; }
h3.title a, h3.title { font-size: 28px !important; color: #c40033 !important; font-weight: bold; line-height: 27px; }
.byline { font-size: 12px !important; }
.submissions a { font-family: Georgia, serif; font-size: 11px; text-decoration: underline !important; }
	.submissions a:hover { text-decoration: none !important; }

	.post h2 { font-size: 18px !important; }
	.post h3 { font-size: 16px !important; font-weight: bold !important; color: #2c487e !important; }
	.post h4 { font-size: 14px !important; font-style: italic !important; font-weight: normal; }
	.post p, .post li { font-size: 12px !important; }
	.post p a, .post li a, .comments a { font-weight: bold; }

	.comments { border-right: 0px none !important; border-left: 0px none !important; text-align: center; font-size: 14px; color: #2e2e2e; padding: 12px !important; }

	img.divider { padding: 20px 0; }

/* CTAs */
#brighton_col1 { width: 235px !important; }
#brighton_col1 .block { margin-bottom: 20px !important; }

.IngeniMailSubscribeEmailInput { width: 202px !important; overflow: hidden; }
.IngeniMailSubscribeButton { width: 159px !important; font-size: 1px !important; text-indent: -9999px; *text-indent: 0px; overflow: hidden; height: 30px; border: 0px none; cursor: pointer; background-position: top left; background-image: url(/Portals/17119/images/bg/subscribe-button.png); }
	.IngeniMailSubscribeButton:hover { background-position: bottom left; }


#brighton_col1 .block h3 { color: #143a85 !important; font-weight: bold !important; font-size: 16px !important; }
#brighton_col1 .block li { font-size: 11px; line-height: 13px; padding-bottom: 18px; list-style-image:url(/Portals/17119/images/bg/li.png); }
	#brighton_col1 .block li a { color: #58595b !important; }
#ctaSwitch, #ctaMerchant { width: 235px; clear: both; padding: 20px 0; }
#ctaPaper { width: 235px; clear: both; padding: 0 0 20px 0; }
#ctaPaper, #ctaSwitch { background: url(/Portals/17119/images/bg/divider.png) no-repeat bottom center; }
    #ctaPaper h3, #ctaSwitch h3, #ctaMerchant h3 { color: #cb0e41; font-size: 20px; font-weight: normal; margin: 0 0 0 25px !important; }
    #ctaPaper p, #ctaSwitch p, #ctaMerchant p { margin: 0 0 10px 25px; }
    #ctaPaper img, #ctaSwitch img, #ctaMerchant img { float: right; }
    #ctaPaper a, #ctaSwitch a, #ctaMerchant a { font-weight: bold; text-transform: uppercase; font-size: 15px; background: url(/Portals/17119/images/bg/cta-link.png) no-repeat right center; padding-right: 15px; font-family: "Univers", sans-serif; color: #123a87 !important; }

#brighton_col1 .block .pad { padding-left: 25px !important; margin: 0 !important; }

	#ctaProcessing { padding: 0 !important; margin: 0 0 20px 25px !important; }
	#ctaProcessing li { list-style-type: none; background: url(/Portals/17119/images/bg/divider.png) no-repeat bottom left; padding: 5px 0 !important; margin: 0 !important; }
		#ctaProcessing li a { display: block; height: 35px; padding-left: 35px; line-height: 35px; font-size: 14px !important; color: #505154 !important; font-family: Arial Narrow, sans-serif; }
			#ctaMobile a { background: url(/Portals/17119/images/bg/ctaMobile.png) no-repeat left center; }
			#ctaOnline a { background: url(/Portals/17119/images/bg/ctaOnline.png) no-repeat left center; }
			#ctaTradition a { background: url(/Portals/17119/images/bg/ctaTradition.png) no-repeat left center; }


div.post img { border: 1px solid #ebebeb !important; padding: 8px !important; }
div.submissions img { border: none 0px !important; padding: 0px !important; }